## kopete-otr-trinity 14.1.5

=== src/pics/CMakeLists.txt ===
##### icons

tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/icons )

tde_install_icons( ${PROJECT_NAME} )
