## kopete-otr-trinity 3.5.13.2

=== debian/changelog ===
kopete-otr-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:09:48 +0200

kopete-otr-trinity (0.7-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kopete-otr-trinity (0.7-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

kopete-otr-trinity (0.7-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 31 Dec 2008 14:12:00 -0600

kopete-otr (0.7-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Standards-Version updates
  * Fix for watch file provided by Kjell Braden (LP: 162477)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 13 Nov 2007 15:06:55 +0100

kopete-otr (0.6-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- Harald Sitter <sitter.harald@gmail.com>  Tue,  1 May 2007 23:15:53 +0200
