=== debian/control ===
Source: kopete-otr-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdenetwork-trinity-dev, libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://kopete-otr.follefuder.org/

Package: kopete-otr-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kopete-otr-kde3 (<< 4:3.5.13)
Breaks: kopete-otr-kde3 (<< 4:3.5.13)
Description: Off-The-Record encryption for Kopete [Trinity]
 This plugin enables Off-The-Record encryption for the KDE instant
 messenger Kopete. Using this plugin you can encrypt chatsessions to other
 users with IM-Cients supporting the OTR encryption method.
