## kopete-otr-trinity 14.0.6

=== debian/changelog ===
kopete-otr-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:10:09 +0100
