=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kopete-otr-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: kopete-otr-trinity
