=== debian/watch ===
version=3

http://kopete-otr.follefuder.org/ \.\/kopete-otr-(.*)\.tar\.bz2
