## kopete-otr-trinity 14.0.12

=== debian/changelog ===
kopete-otr-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 01 Feb 2022 14:38:38 +0100
