## kopete-otr-trinity 14.0.13

=== debian/changelog ===
kopete-otr-trinity (4:14.0.13-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 26 Sep 2022 02:41:53 +0200
