=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9~), tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0), automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdenetwork-trinity-dev, libotr5-dev | libotr2-dev (>= 3.0.0)
 Standards-Version: 3.8.4
 
 Package: kopete-otr-trinity
