## kopete-otr-trinity 14.1.6~pre0

=== debian/changelog ===
kopete-otr-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 499bfcd767a7d536a7874d8fdbc3c9cd6e1484cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
