## kopete-otr-trinity 14.1.6~pre1

=== debian/changelog ===
kopete-otr-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 253d09666bd7f9130fbe3ccd2a068567498d354b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:42:30 +0100
