## kopete-otr-trinity 14.2.0~pre24

=== debian/changelog ===
kopete-otr-trinity (4:14.2.0~pre24-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for fff9bd33125ef172f7d8f50925d8d1dd289061d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
