=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kopete-otr-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
-Breaks: kopete-otr-kde3 (<< 4:14.0.0~), kopete-otr-trinity (<< 4:14.0.0~)
+Replaces: kopete-otr-trinity (<< 4:14.0.0~)
+Breaks: kopete-otr-trinity (<< 4:14.0.0~)
 Description: Off-The-Record encryption for Kopete [Trinity]
  This plugin enables Off-The-Record encryption for the TDE instant
  messenger Kopete. Using this plugin you can encrypt chatsessions to other
