## kopete-otr-trinity 14.2.0~pre25

=== debian/changelog ===
kopete-otr-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for acdcdcfd3403bf1be2bf9606fcc250b77f12ae42
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kopete-otr

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:36 +0100
